@import url("/font.css");*{margin:0;padding:0}
h2,h3,h4,h5,h6{font-size:14px;display:inline;-webkit-margin-before:0;-webkit-margin-after:0}p{font-size:14px;display:inline}h1{font-size:15px;display:inline;-webkit-margin-before:0;-webkit-margin-after:0}
html,body{background-color:rgb(221,221,221);background-image:url();background-width:auto;background-height:auto;background-position:top center;background-attachment:fixed}
a,a:active{color:green;text-decoration:none}a:hover{color:red;transition:all 2s ease;-webkit-transition:all 2s ease;-moz-transition:all 2s ease;position:relative;text-shadow:0 0 3px orange}
body{background:#fff;color:#000;padding:0;margin: auto;font-family:tyvncms;font-size:13px;line-height:1.4;max-width:700px;box-shadow:0 0 6px 0 rgba(0,0,0,.25);border:4px solid #fff}img{max-width:97%;border-radius:4px}
.bo{-moz-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius: 50%}
.menu img,.baiviet img, .trithuc9x img, .hinhanh{max-width:98%;padding:3px;margin:3px;background-color:#fff;border:1px solid #ccc;border-radius:4px;float:center;align:center;font-family:tyvncms;font-size:13px}.img-thumb{float:left;margin:5px5px 0 0;padding:1px;height:50px;width:50px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;border:1pxsolid #d8d8d8;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in}.img-thumb:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}.thumb{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}.thumb:hover{float:left;margin:5px5px 0 0;padding:1px;height:70px;width:70px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;border:1pxsolid #d8d8d8;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in}
.phdr {font-size:14px;font-weight: normal;text-transform: capitalize;color: white;background: blue;margin-top: 4px;padding: 8px;}
.phdr h1{font-size:14px;font-weight:normal;text-transform:capitalize;color:white;margin-top:0;margin-bottom:0;padding:0}
.phdr a{font-size:14px;font-weight:normal;text-transform:capitalize;color:orange}
.dangnhap{max-width:400px;margin:2px;padding:4px;color:#476cff;font-weight:bold;text-align:center;border:1px solid #05a5ff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-shadow:0 0 5px #ccc;-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc}.pagexviet{background-color:#cff;background-image:url(' http://teenth9x.yw.lt/files/972751/menu.png');color:#f00;margin-top:1px;margin-bottom:1px;padding:4px;border:1px solid #d5d5d5}.facebook{border:1px dashed #fc0;padding:4px;margin:5px;line-height:20px;background-color:white}.header{font-size:13px;font-weight:normal;padding:8px;color:#fff;background-attachment:scroll;background-color:#000;background-position:0 -56px;background-image:url();border-radius:0px 0px 0px 0px;border-bottom:3px solid #06f}.header h2 {display:none;}.footer{font-size:13px;font-weight:normal;padding:8px;color:#fff;background-attachment:scroll;background-color:#000;background-position:0 -56px;background-image:url();border-radius:0 0 0px 0px;border-top:3px solid #06f}.footer a{color:#A8FFD4;}.message{background-color:#fff;color:#000;width:100%-4px;font-size:14px;margin:0;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:3px 4px 4px}.menu,.list1,.nhac{background:none repeat scroll 0 0 #fff;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:3px 4px 4px}.message ul{padding-left:10px}.message li{display:inline-block;padding:0}
.php{background-color:#f0f7fc;border:1px solid #d7edfc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;max-width:100%;margin:4px;padding:0;}
.php .code{color:#6cb2e4;background:#d7edfc url("http://vina4u.pro/images/php.png") repeat-x top;border-bottom:1px solid #a5cae4;border-top-left-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-right-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;margin:0;padding:2px 4px 2px 2px;}
.codes {
    background-color: #E0E6E9;
    border: 1px dotted #9FAEBB;
    margin-top: 4px;
    padding: 0 2px 0 2px;
    /*overflow: auto;*/
}
.message li a{display:block;padding:8px 10px 4px 0;text-transform:uppercase;font-size:13px}.list2{background:none repeat scroll 0 0 #f2f2f3;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:5px 7px}.menu2{list-style:none;border-bottom:1px dashed #ddd;padding:8px 4px;color:#666}#menu1{background:#e4e4e4;border-bottom:1px solid #d1d1d1;margin-bottom:4px;border-radius:0}#menu1 ul{padding-left:10px}#menu1 li{display:inline-block;padding:0}#menu1 li a{display:block;padding:8px 10px 4px 0;text-transform:uppercase;font-size:13px}#menu1 .separator{background:url('/themes/img/navbar_sp.png') no-repeat right;margin:0 2px}.separator,.cach{background:url('/themes/img/navbar_sp.png') no-repeat right;margin:0 2px;padding:2px}.cmenu{background:none repeat scroll 0 0 #cf9;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:5px 7px}.tags-box h1{padding:10px;border-radius:8px}.tags-box span.tag-keyword{font-size:13px;font-weight:bold;color:#9f1d21;border-radius:8px;text-transform:uppercase}.tags-box a{line-height:18px;border:1px solid #cecece;background:#efefef;color:#efefef;color:#777;text-transform:uppercase;font-size:10px;text-decoration:none;margin:5px 0 0 2px;padding:0 5px;border-radius:8px;display:inline-block}.tags-box a:hover{border:1px solid #555;border-radius:8px;background-color:#555;color:#fff}.sacmau{overflow:hidden;display:block;padding:2px;margin:15px 0 4px;box-shadow:0 5px 5px light #cf6;border-radius:3px;background:transparent}.news{background-color:#eee;border:1px solid white;color:#333;font-size:x-small;padding:3px 4px 4px}.rmenu{color:#fd4646;background-color:#fff0f0;background-image:url(themes/img/rmenu.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #ffd0d0}.sitemap{background-color:#eeecd9;margin:0;padding:2px 4px 3px;font-size:xx-small;height:38px;overflow:auto}.user{background-color:#cbdbe7;border:1px solid white;margin:0;padding:3px 4px}.quote{margin:5px;padding:5px;border-left:5px solid #fce27c;background:#fff6d4}.gmenu{background-color:#c0ff3e;border:1px solid #d1d3d9;margin:0;padding:4px;color:#f00}
.currentpage2{padding:3px 6px;background-color:rgb(58,135,173);color:rgb(255,255,255);margin:0;display:inline-block;border-radius:4px}
a.pagenav2{padding:3px 6px;background:rgb(68,68,68);color:#fff;margin:7px 0 4px;display:inline-block;border-radius:4px}
a.pagenav2:hover{background-color:rgb(58,135,173)}.newsx{background-color:#f2f6f8;padding:5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc}.avatar{width:33px;height:33px;float:left;margin:14px 5px;border:1px solid #e5e5e5;padding:1px}
.pagenav{padding:3px 10px;border-bottom:2px solid green;display:inline-block;background:#E8E7E7}
.pagenav:hover{padding:3px 10px;border-bottom:2px solid red;display:inline-block;background:#E8E7E7}
.currentpage{padding:3px 10px;border-bottom:2px solid blue;display:inline-block;background:#E8E7E7}
form {
    font-size: small;
    margin: 0px;
    padding: 0px;
}
hr {
    border: 0;
    border-top: 1px solid gray;
    margin: 0;
}

input[type="text"], input[type="password"] {
padding: 5px;
margin: 4px 1px 4px 1px;
background-color: #FFF;
border: 1px solid #CCC;
border-radius: 4px;
font-family: tyvncms;
font-size: 13px;
max-width: 95%;
width: 95%;
}
input[type="submit"], input[type="button"], .button {
background: #0099cc;
padding: 4px 8px;
color: #fff;
border: 0px;
margin: 2px 0px;
border-radius: 4px;
}
input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
background: #1288c3;
color:#fff;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
border-color:#66afe9;
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
input:hover, a:hover, textarea:hover, label, select, .button, #reload-threads, .spoilerhead {
cursor : url("themes/img/hover.cur"), auto;}
img{
    border: 0;
    max-width: 100%;
}
.icon {
    padding: 3px 6px 3px 1px;
    vertical-align: middle;
}

p {
    margin-bottom: 6px;
    margin-top: 6px;
}

select {
    border-width: 2 2 2 2px;
    color: #000000;
    padding: 1 1 1 1px;
}

textarea , .video{
max-width: 95%;
width: 95%;
padding: 5px;
margin: 4px 1px 4px 1px;
background-color: #FFF;
border: 1px solid #CCC;
border-radius: 4px;
font-family: tyvncms;
font-size: 13px;
}
ul { margin: 0; padding-left: 20px;}
.trithuc9x{color:#000;background:none repeat scroll 0 0 #fff;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:5px 7px}.trithuc9x:hover{background:none repeat scroll 0 0 #fff;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:5px 7px;border-left:3px solid red}.danhmuc{background:none repeat scroll 0 0 #f0fff0;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:5px 7px}.danhmuc:hover{background:none repeat scroll 0 0 #cff;line-height:24px;border-left:1px solid #d1d3d9;border-right:1px solid #d1d3d9;border-bottom:1px solid #d1d3d9;padding:5px 7px;border-left:3px solid green}iframe,audio,video{width:100%;border-radius:4px}
.xuong, .duoi{list-style: none;border-bottom: 1px dashed orange;padding:8px 4px 8px 4px;color: #666;}
.tren{list-style: none;border-top: 1px dashed orange;padding:8px 4px 8px 4px;color: #666;}
.mau {
    border-radius:3px;
    color:#FFF;
    font-size:normal;
    font-weight:bold;
    line-height:14px;
    text-shadow:0 -1px 0 rgba(0,0,0,0.25);
    vertical-align:baseline;
    white-space:nowrap;
    padding:1px 4px 2px;
}
  .trithuc9x:nth-child(even) .mau{background-color: #742558;}
  .trithuc9x:nth-child(2n+1) .mau{background-color: #A1A012;}
  .trithuc9x:nth-child(3n+1) .mau{background-color: #CE2FD8;}
  .trithuc9x:nth-child(4n+1) .mau{background-color: #66DB63;}
  .trithuc9x:nth-child(5n+1) .mau{background-color: #6392DB;}
  .trithuc9x:nth-child(6n+1) .mau{background-color: #D32445;}

